/*!*************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[4]!./scss/main-2.scss ***!
  \*************************************************************************************************************************************************************************************************************/
@font-face {
  font-family: "Brandon Grotesque";
  src: url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.otf") format("opentype"), url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.svg") format("svg"), url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.ttf") format("truetype"), url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.woff") format("woff"), url("../fonts/BrandonGrotesque-Black/BrandonGrotesque-Black.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Brandon Grotesque";
  src: url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.otf") format("opentype"), url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.svg") format("svg"), url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.ttf") format("truetype"), url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.woff") format("woff"), url("../fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
.navigation__img {
  max-width: 95px;
  max-height: 95px;
  position: relative;
  top: 11px;
  min-width: 95px;
  min-height: 95px;
  width: 95px;
  height: 95px;
}
.navigation__brand {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .navigation__container {
    overflow: hidden;
  }
  .navigation__list a::before, .navigation__list a::after {
    bottom: -2px;
  }
  .navigation__list.level-1 {
    display: block !important;
    position: relative;
    background: unset;
    inset: 0;
  }
  .navigation__list.level-1 > .navigation__item {
    height: 24px;
    padding: 0;
  }
  .navigation__list.level-1 > .navigation__item a {
    font-size: 16px;
  }
  .navigation__list.level-1 > .navigation__item a::after, .navigation__list.level-1 > .navigation__item a::before {
    bottom: 0;
    height: 2px;
  }
  .navigation__list.level-1 > .navigation__item:hover a::before {
    content: unset;
  }
  .navigation__menu:not(.show) .navigation__list {
    overflow: hidden;
  }
  .navigation__menu.show .navigation__container {
    height: 100%;
    overflow: scroll;
  }
  .navigation__item:not(.level-1) {
    display: flex;
    flex-direction: column;
  }
  .navigation__item:nth-of-type(5) {
    padding-top: 50px;
  }
}
@media screen and (min-width: 768px) {
  .navigation__page, .navigation__item {
    min-height: 22px;
  }
}
@media screen and (min-width: 992px) {
  .navigation .container__base {
    grid-template-columns: 1fr 3fr;
  }
  .navigation__item.navigation__item--normal:nth-of-type(5) a {
    height: auto;
    color: white;
    background: #0d2651;
    border: 1px solid #0d2651;
    padding: 15px 24px;
    border-radius: 50px;
    font-weight: 700;
    font-size: 14px;
    line-height: normal;
  }
  .navigation__item.navigation__item--normal:nth-of-type(5):hover .navigation__page {
    background: #fff;
    color: #0d2651;
  }
  .navigation__item.navigation__item--normal:nth-of-type(5):hover .navigation__page::after, .navigation__item.navigation__item--normal:nth-of-type(5):hover .navigation__page::before {
    content: unset;
  }
  .navigation__item.navigation__item--normal:nth-of-type(5).active a::after {
    content: unset;
  }
}
.one-wysiwyg-item__wysiwyg > p {
  position: relative;
  z-index: 2;
  line-height: normal;
  margin-bottom: 30px;
}
.one-wysiwyg-item__wysiwyg .table-values {
  background-color: #0d2651;
  color: #fff;
  position: relative;
  width: 100%;
  margin-bottom: 100px;
  display: flex;
  padding: 30px 10px 0;
  justify-content: center;
  flex-direction: column;
}
.one-wysiwyg-item__wysiwyg .table-values::before {
  position: absolute;
  background: #f7f9fc;
  left: 0;
  width: calc(100% + 1px);
  content: "";
  top: -210px;
  height: 250px;
  -webkit-clip-path: url("#flat-wave--upper");
  clip-path: url("#flat-wave--upper");
}
.one-wysiwyg-item__wysiwyg .table-values::after {
  position: absolute;
  background: #f7f9fc;
  left: 0;
  width: calc(100% + 1px);
  content: "";
  bottom: -170px;
  height: 200px;
  -webkit-clip-path: url("#flat-wave--upper__mirror");
  clip-path: url("#flat-wave--upper__mirror");
}
.one-wysiwyg-item__wysiwyg .table-values div h3 {
  font-weight: 700;
  font-size: 26px;
  padding-bottom: 27px;
  margin-top: 35px;
}
.one-wysiwyg-item__wysiwyg .table-values div p {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  margin-bottom: 27px;
}
.one-wysiwyg-item__wysiwyg .table-values div p font {
  font-size: 18px;
  font-weight: 700;
}
.one-wysiwyg-item__wysiwyg .table-values div p font::before {
  content: "";
  width: 22px;
  height: 12px;
  display: inline-block;
  -webkit-mask: url("../icons/fish_link.svg");
  mask: url("../icons/fish_link.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
  margin-right: 6px;
  background-color: #397cbf;
}
.one-wysiwyg-item__wysiwyg .table-values tr:nth-of-type(1) td {
  padding: 50px 0 15px;
  width: 50%;
}

@media screen and (min-width: 768px) {
  .one-wysiwyg-item__wysiwyg .table-values {
    flex-direction: row;
  }
  .one-wysiwyg-item__wysiwyg .table-values > div {
    flex-basis: 50%;
  }
}
.cover-slider-fish-mobile {
  width: auto;
}
.cover-slider-fish-desktop {
  display: none;
}
.cover-slider__inner .image__desktop {
  display: none;
}

@media screen and (min-width: 768px) {
  .cover-slider-fish-mobile {
    display: none;
  }
  .cover-slider-fish-desktop {
    display: block;
  }
  .cover-slider__inner.container__base {
    padding: 0 20px;
  }
  .cover-slider__inner .image__mobile {
    display: none;
  }
  .cover-slider__inner .image__desktop {
    display: block;
  }
  .cover-slider__button-container {
    justify-content: flex-end;
    width: unset;
  }
  .cover-slider__description {
    text-align: right;
  }
  .cover-slider__description-wrapper {
    width: 410px;
  }
}
@media screen and (min-width: 1440px) {
  .cover-slider__inner.container__base {
    padding: 0;
  }
}
@media screen and (min-width: 1600px) {
  .cover-slider__inner {
    width: 1520px;
  }
}
.product-gallery__header-title {
  margin-bottom: 15px;
}
.product-gallery__bg {
  transform: unset !important;
}

@media screen and (max-width: 767px) {
  .link::before {
    width: 16px;
    height: 9px;
    -webkit-mask: url("../icons/fish__link__new.svg");
            mask: url("../icons/fish__link__new.svg");
  }
}
.dates-slider {
  margin-top: 30px;
}
.dates-slider .container__base {
  position: relative;
}
.dates-slider__wave {
  position: absolute;
  width: 100vw;
  min-width: 1920px;
  top: 100px;
  left: -575px;
  background-repeat: no-repeat;
  height: 100%;
}
.dates-slider__description {
  color: #112d47;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: -0.1px;
  font-family: Mermaid-Bold, fallback, sans-serif;
  margin-bottom: 25px;
}
.dates-slider--slide {
  flex-direction: column;
  width: 202px !important;
  gap: 16px;
  margin-right: 15px;
}
.dates-slider--slide h2 {
  color: #397cbf;
  font-size: 50px;
  font-weight: 700;
  letter-spacing: -5px;
  line-height: 50px;
  font-family: Mermaid-Bold, fallback, sans-serif;
}
.dates-slider--slide-text {
  font-size: 16px;
  letter-spacing: -0.1px;
  font-weight: 500;
  line-height: 22px;
  color: #0d2651;
  text-align: center;
  font-family: "Avenir Next Condensed", serif;
}
.dates-slider--slide-text a {
  color: #0d2651;
  text-decoration: underline;
}
.dates-slider--slide-text a span {
  position: relative;
}
.dates-slider--slide-text a span::before {
  position: absolute;
  content: "";
  width: 13px;
  background: #f7f9fc;
  height: 3px;
  bottom: 2px;
  left: 0;
}
.dates-slider--slide-text-plus {
  display: none;
}
.dates-slider--slide-circle {
  width: 182px;
  height: 182px;
  border-radius: 100px;
  overflow: hidden;
}
.dates-slider--slide-circle img {
  width: auto;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.dates-slider .slider__drag {
  margin-bottom: 40px;
}
.dates-slider .slider__drag img {
  height: 50px;
}
.dates-slider-main {
  width: 100vw;
  margin: auto;
  margin-left: 100px;
}

@media screen and (min-width: 576px) {
  .dates-slider__wave {
    top: 60px;
  }
}
@media screen and (min-width: 992px) {
  .dates-slider__wave {
    top: -30px;
  }
  .dates-slider .slider__drag {
    position: absolute;
    left: -30px;
    bottom: 50px;
  }
}
@media screen and (min-width: 1200px) {
  .dates-slider {
    margin-top: 110px;
  }
  .dates-slider__description {
    font-size: 42px;
    line-height: 42px;
  }
  .dates-slider--slide {
    width: 245px !important;
    padding: 0 10px;
  }
  .dates-slider-main {
    margin-top: 32px;
  }
  .dates-slider__wave {
    top: 40px;
  }
}
@media screen and (min-width: 1440px) {
  .dates-slider__wave {
    left: unset;
  }
}
.product-organisation__button {
  justify-content: left;
}

.classic-slider__description {
  font-family: "Avenir Next Condensed", fallback, sans-serif;
}

.two-large-wave-elements-blue-product {
  margin-bottom: 40px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__wrapper {
  font-size: 14px;
  font-family: "Avenir Next Condensed", Fallback, sans-serif;
  padding: 0 20px;
  text-align: center;
  line-height: normal;
  z-index: 2;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__wrapper a {
  font-size: 16px;
  max-width: 245px;
  padding-left: 0;
  padding-right: 0;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__img {
  height: auto;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__element {
  padding-bottom: 70px;
  -webkit-mask-image: url("../masks/_mask_wave_356x410.png");
          mask-image: url("../masks/_mask_wave_356x410.png");
  height: 410px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__element-opacitymask {
  position: absolute;
  width: 100%;
  height: 200%;
  background: #000;
  opacity: 0.4;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__left {
  justify-content: flex-end;
  padding-bottom: 50px;
  height: 510px;
  -webkit-mask-image: url("../masks/_mask_wave_356x510.png");
          mask-image: url("../masks/_mask_wave_356x510.png");
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__left .two-large-wave-elements-blue__wrapper {
  padding-top: 20px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__left a {
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper {
  top: 15px;
  position: relative;
  height: 100%;
  justify-content: center;
  width: 100%;
  padding: 0 40px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__title {
  text-align: left;
  margin-bottom: 20px;
  font-family: Mermaid-Bold, Fallback, sans-serif;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__title * {
  font-size: 38px;
  line-height: 35px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__title-upper {
  font-size: 16px;
  text-align: left;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__title-upper p {
  margin-bottom: 13px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__cta {
  align-self: flex-start;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__cta a {
  color: #0d2651;
  background: white;
  border-color: white !important;
  width: 200px;
}
.two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__cta a:hover {
  color: white;
  background: #0d2651;
  border-color: #0d2651 !important;
}

@media screen and (min-width: 768px) {
  .two-large-wave-elements-blue-product .display-desktop {
    width: 80%;
    margin: auto;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__left {
    height: 410px;
    -webkit-mask-image: url("../masks/_mask_wave_356x410.png");
            mask-image: url("../masks/_mask_wave_356x410.png");
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__left .two-large-wave-elements-blue__wrapper {
    padding-top: 0;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper {
    justify-content: flex-start;
    margin-top: 160px;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper__cta {
    margin-bottom: 0;
    margin-top: auto;
    align-self: center;
  }
}
@media screen and (min-width: 1200px) {
  .two-large-wave-elements-blue-product {
    margin-bottom: 80px;
  }
  .two-large-wave-elements-blue-product .display-desktop {
    width: unset;
    margin: unset;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__wrapper {
    font-size: 16px;
    padding: 0 90px;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__element {
    -webkit-mask-image: url("../masks/_mask_wave_508x520.png");
            mask-image: url("../masks/_mask_wave_508x520.png");
    height: 520px;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__left .two-large-wave-elements-blue__wrapper {
    padding: 10px 50px 0;
  }
  .two-large-wave-elements-blue-product .two-large-wave-elements-blue__right .two-large-wave-elements-blue__wrapper {
    padding: 0 90px;
  }
}
.display-desktop {
  display: none;
}

@media screen and (min-width: 768px) {
  .display-desktop {
    display: block;
  }
  .display-mobile {
    display: none;
  }
}
.page-popup {
  position: absolute;
  inset: 0;
  z-index: 999999;
  display: flex;
  align-items: center;
  opacity: 0;
  transition: all 0.6s;
}
.page-popup.page-popup-show {
  opacity: 1;
}
.page-popup-blur {
  transition: all 0.4s;
}
.page-popup-blur div:not(.page-popup,
.page-popup__wrapper,
.page-popup__title,
.page-popup__content,
.page-popup__cta,
.page-popup__content > div) {
  filter: blur(5px);
}
.page-popup-blur > div:last-of-type {
  filter: blur(5px);
}
.page-popup .blurDivv {
  position: fixed;
  inset: 0;
  background-color: black;
  z-index: 99999;
  opacity: 0.3;
}
.page-popup .page-popup__wrapper {
  background-color: #397cbf;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: fixed;
  left: 0;
  right: 0;
  margin: 50px 20px;
  padding: 32px 21px 24px;
  z-index: 9999999;
  font-size: 14px;
}
.page-popup .page-popup__wrapper:hover {
  cursor: default;
}
.page-popup .page-popup__title {
  text-align: center;
}
.page-popup .page-popup__title * {
  font-size: 24px;
  line-height: 25.2px;
  font-family: Mermind, serif;
  font-weight: 700;
  margin-bottom: 32px;
}
.page-popup .page-popup__closer {
  margin: 0 auto;
}
.page-popup .page-popup__closer.closer_desktop {
  display: none;
}
.page-popup .page-popup__closer:hover {
  cursor: pointer;
}
.page-popup .page-popup__content {
  padding-bottom: 15px;
}
.page-popup .page-popup__content h1,
.page-popup .page-popup__content h2,
.page-popup .page-popup__content h3,
.page-popup .page-popup__content h4,
.page-popup .page-popup__content h5,
.page-popup .page-popup__content h6 {
  font-size: 19px;
  line-height: 19px;
  font-family: "Avenir Next Condensed", serif;
  font-weight: 500;
  margin-bottom: 14px;
}
.page-popup .page-popup__content img {
  max-height: 82px;
  width: auto;
}
.page-popup .page-popup__content p,
.page-popup .page-popup__content span {
  font-size: 14px;
  line-height: 19.12px;
  font-weight: 500;
  font-family: "Avenir Next Condensed", serif;
  margin-bottom: 0;
}

@media screen and (max-width: 444px) and (max-height: 640px) {
  .page-popup .page-popup__wrapper {
    padding: 16px 30px 24px;
  }
  .page-popup .page-popup__closer {
    right: 0;
  }
  .page-popup .page-popup__content {
    max-height: 400px;
    overflow: auto;
  }
}
@media screen and (min-width: 768px) {
  .page-popup .page-popup__title * {
    margin-bottom: 35px;
  }
  .page-popup .page-popup__wrapper {
    padding: 48px 95px 34px;
    margin: 0 auto;
    max-width: 700px;
  }
  .page-popup .page-popup__content h1,
.page-popup .page-popup__content h2,
.page-popup .page-popup__content h3,
.page-popup .page-popup__content h4,
.page-popup .page-popup__content h5,
.page-popup .page-popup__content h6 {
    font-size: 39px;
    line-height: 39px;
    margin-bottom: 18px;
  }
  .page-popup .page-popup__content img {
    max-height: 120px;
    margin-bottom: 30px;
  }
  .page-popup .page-popup__content p,
.page-popup .page-popup__content span {
    font-size: 16px;
    line-height: 21.86px;
    margin-bottom: 0;
  }
  .page-popup__closer.closer_desktop {
    display: block !important;
  }
  .page-popup__closer.closer_mobile {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .page-popup .page-popup__wrapper {
    max-width: 900px;
  }
}
@media screen and (min-width: 1200px) {
  .page-popup .page-popup__wrapper {
    max-width: 930px;
  }
  .page-popup .page-popup__content {
    padding-bottom: 30px;
  }
}
.page-la-marque-style .static-slide--notre-mission__subtitle {
  font-size: 14px;
  line-height: normal;
  letter-spacing: -0.074px;
  font-family: "Avenir Next Condensed", fallback, sans-serif;
}
.page-la-marque-style .static-slide--notre-mission__subtitle p {
  margin: 0;
}
.page-la-marque-style .static-slide__title {
  font-size: 40px;
  line-height: 40px;
  transform: unset;
  font-family: Mermaid-Bold, Fallback, sans-serif;
}
.page-la-marque-style .static-slide .container__base {
  height: 400px;
  -webkit-clip-path: url("#medium-wave--lower");
  clip-path: url("#medium-wave--lower");
}
.page-la-marque-style .one-wysiwyg-item__title {
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
  text-align: center;
}
.page-la-marque-style .one-wysiwyg-item__wysiwyg {
  text-align: center;
}
.page-la-marque-style .parallax {
  display: none;
  transform: unset !important;
}
.page-la-marque-style .cover-slider__wrapper {
  width: 100%;
  -webkit-clip-path: url("#flat-wave--lower--top");
          clip-path: url("#flat-wave--lower--top");
}
.page-la-marque-style .cover-slider__bottom-fish--container {
  display: none;
}
.page-la-marque-style .cover-slider__img {
  height: 480px;
  width: 100%;
}
.page-la-marque-style .cover-slider__inner {
  top: 30%;
}
.page-la-marque-style .cover-slider__description {
  max-width: 300px;
  margin-right: auto;
}
.page-la-marque-style .cover-slider .wrapper-image__mobile img {
  width: 80%;
  margin: auto;
}
.page-la-marque-style .new-talents {
  bottom: -1px;
}
.page-la-marque-style .new-talents__buttons .button {
  font-size: 16px;
  font-weight: 700;
}
.page-la-marque-style .offers .button {
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: 700;
  min-width: 200px;
  background-color: #0d2651;
  color: #fff;
}
.page-la-marque-style .offers .button:hover {
  color: #0d2651;
  background-color: #fff;
}
.page-la-marque-style .offers .button__single::after {
  top: 24px;
}
.page-la-marque-style .offers .offer__fish-link a {
  color: #0d2651;
}
.page-la-marque-style .offers .offer__fish-link::before {
  background-color: #0d2651;
}
.page-la-marque-style .offers .offer__mask {
  height: 410px;
  -webkit-mask-image: url("../masks/_mask_wave_356x410.png");
          mask-image: url("../masks/_mask_wave_356x410.png");
}
.page-la-marque-style .offers .offer__tag {
  padding: 8px 15px;
}
.page-la-marque-style .offers__fish-shape--first, .page-la-marque-style .offers__fish-shape--second {
  transform: unset !important;
}
.page-la-marque-style .video-item {
  padding: 0 20px;
  margin-bottom: 70px;
}
.page-la-marque-style .video-item-fish {
  display: none;
}
.page-la-marque-style .video-background {
  height: 25vh;
  margin-bottom: 0;
}
.page-la-marque-style .video-foreground {
  margin: 0;
}
.page-la-marque-style .ourValues .one-wysiwyg-item__fish-left .one-wysiwyg-item__fish {
  transform: unset;
}
.page-la-marque-style .offer__img {
  height: 170px;
}
.page-la-marque-style .nm-history .parallax {
  transform: unset !important;
}

@media screen and (min-width: 576px) {
  .page-la-marque-style .video-background {
    height: 50vh;
  }
}
@media screen and (min-width: 768px) {
  .page-la-marque-style .cover-slider .slider--fullscreen .cover-slider__img {
    height: 475px;
  }
  .page-la-marque-style .cover-slider__inner {
    padding: 0 50px;
    gap: 20px;
  }
  .page-la-marque-style .cover-slider__inner > div.wrapper-image__desktop {
    flex: 0 0 55%;
  }
  .page-la-marque-style .cover-slider__description {
    text-align: right;
    max-width: 310px;
    margin-right: 0;
  }
  .page-la-marque-style .cover-slider__button-container {
    width: unset;
    justify-content: flex-end;
  }
  .page-la-marque-style .our-jobs__shape {
    left: 75px;
  }
}
@media screen and (min-width: 992px) {
  .page-la-marque-style .container--tertiary {
    width: 690px;
  }
  .page-la-marque-style .new-talents__buttons a {
    padding: 10px 40px;
  }
  .page-la-marque-style .new-talents__title {
    margin-top: 130px;
  }
  .page-la-marque-style .offers-filters__wrapper {
    width: 320px;
  }
  .page-la-marque-style .offers-filters__employment .button__single {
    display: none;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper {
    display: block;
    width: 100%;
    background: unset;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul {
    display: flex;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item {
    flex: 50%;
    height: 55px;
    margin: 0;
    padding: 0;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item::before {
    content: unset;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item input {
    display: none;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item label {
    width: 100%;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    padding: 0 20px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item:nth-of-type(1) label {
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item:nth-of-type(2) label {
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
  }
  .page-la-marque-style .offers-filters__employment #offer_employment_facet--wrapper .facets-widget-checkbox > ul .facet-item.checked label {
    background: #0d2651;
    color: #fff;
  }
}
@media screen and (min-width: 1200px) {
  .page-la-marque-style .parallax {
    display: block;
  }
  .page-la-marque-style .static-slide__title {
    font-size: 62px;
    line-height: 62px;
  }
  .page-la-marque-style .static-slide--notre-mission__subtitle {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 18px;
  }
  .page-la-marque-style .static-slide .container__base {
    clip-path: unset;
    -webkit-clip-path: unset;
    height: 530px;
  }
  .page-la-marque-style .one-wysiwyg-item__title {
    font-size: 42px;
  }
  .page-la-marque-style .one-wysiwyg-item__wysiwyg {
    font-size: 20px;
  }
  .page-la-marque-style .nm-history .parallax.one-wysiwyg-item__fish-center {
    left: -110px;
    bottom: 85px;
  }
  .page-la-marque-style .nm-history .parallax.one-wysiwyg-item__fish-right {
    right: -90px;
    bottom: 330px;
  }
  .page-la-marque-style .ourValues .parallax.one-wysiwyg-item__fish-right {
    bottom: 33%;
  }
  .page-la-marque-style .cover-slider {
    margin-bottom: -20px;
  }
  .page-la-marque-style .cover-slider .slider--fullscreen .cover-slider__img {
    height: 540px;
  }
  .page-la-marque-style .cover-slider__wrapper {
    width: 1050px;
  }
  .page-la-marque-style .cover-slider__inner {
    width: 1180px;
    justify-content: end;
    padding: 0;
  }
  .page-la-marque-style .cover-slider__description {
    font-size: 20px;
    max-width: 420px;
  }
  .page-la-marque-style .cover-slider__description-wrapper {
    position: relative;
    left: -50px;
    width: 420px;
  }
  .page-la-marque-style .cover-slider .wrapper-image__desktop {
    position: absolute;
    left: 0;
    width: 55%;
    top: -30px;
  }
  .page-la-marque-style .cover-slider .cover-slider__wrapper {
    width: 100%;
  }
  .page-la-marque-style .cover-slider__button-container .button__single {
    font-size: 18px;
    padding-left: 30px;
    padding-right: 30px;
    min-width: 265px;
  }
  .page-la-marque-style .offers__list .views-infinite-scroll-content-wrapper {
    display: flex;
  }
  .page-la-marque-style .video-item {
    padding: 0;
    max-width: 1046px;
    margin-left: auto;
    margin-right: auto;
  }
  .page-la-marque-style .video-background {
    height: 58vh;
  }
  .page-la-marque-style .our-jobs {
    margin-top: 120px;
  }
  .page-la-marque-style .our-jobs .wave__content {
    padding-bottom: 0;
  }
  .page-la-marque-style .offers {
    margin-bottom: 65px;
  }
  .page-la-marque-style .offers__fish-shape--second {
    bottom: 30px;
  }
  .page-la-marque-style .offers__fish-shape--second .shape {
    transform: unset !important;
    width: unset;
  }
  .page-la-marque-style .offers__fish-shape--first {
    top: 60px;
  }
  .page-la-marque-style .offers__fish-shape--first .shape {
    transform: unset !important;
    width: unset;
  }
  .page-la-marque-style .offers .button {
    margin-top: 30px;
  }
}
@media screen and (min-width: 1360px) {
  .page-la-marque-style .cover-slider .wrapper-image__desktop {
    position: absolute;
    left: -60px;
    width: 62%;
    top: -55px;
  }
}
@media screen and (min-width: 1600px) {
  .page-la-marque-style .cover-slider__wrapper {
    width: 100%;
  }
  .page-la-marque-style .cover-slider__inner {
    width: 1200px;
    padding: unset;
  }
  .page-la-marque-style .new-talents {
    min-height: 410px;
  }
  .page-la-marque-style .nm-history {
    margin-top: 90px;
  }
  .page-la-marque-style .nm-history .one-wysiwyg-item__title {
    margin-bottom: 24px;
  }
}
.homepage .classic-slider__wrapper {
  margin-top: 10px;
}
.homepage .classic-slider__title::after {
  content: unset;
}
.homepage .classic-slider__element {
  -webkit-clip-path: url("#medium-wave--lower");
          clip-path: url("#medium-wave--lower");
}
.homepage .homepage__shape {
  z-index: 50;
}
.homepage .homepage__shape_first {
  z-index: 60;
}
.homepage .homepage__shape_second {
  margin-top: -21px;
}
.homepage .classic-mini-slider {
  z-index: 54;
  position: relative;
}
.homepage .classic-mini-slider__header {
  font-size: 35px;
}
.homepage .classic-mini__image {
  -o-object-fit: cover;
     object-fit: cover;
}
.homepage .product-gallery {
  z-index: 51;
}
.homepage .product-gallery__bg-img-1 {
  left: 5%;
  top: 205px;
}
.homepage .product-gallery__bg-img-2 {
  bottom: -10px;
}
.homepage .product-gallery__bg-img-4 {
  bottom: -9px;
  scale: 0.8;
}
.homepage .product-gallery__bg-img-5 {
  left: -3%;
  top: 83px;
  scale: 0.8;
}
.homepage .product-gallery__bg-img-7 {
  left: 30%;
  top: 205px;
  z-index: -2;
}
.homepage .product-gallery__p-wave-substitute {
  font-family: "Avenir Next Condensed", Fallback, sans-serif;
  font-weight: 700;
}
.homepage .product-gallery__p-details {
  padding-left: 5px;
}
.homepage .product-gallery__img-product {
  width: 145px;
  height: 160px;
  -o-object-fit: contain;
     object-fit: contain;
  left: 5px;
}
.homepage .product-gallery .slider__drag {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (min-width: 576px) {
  .homepage .classic-mini-slider__element {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 768px) {
  .homepage .product-gallery {
    -webkit-clip-path: unset;
            clip-path: unset;
    padding-top: 0;
  }
}
@media screen and (min-width: 992px) {
  .homepage .classic-mini-slider {
    margin-bottom: -100px;
  }
  .homepage .classic-mini-group__description {
    margin-top: 10px;
  }
  .homepage .classic-mini-group__url {
    color: #000;
    font-size: 16px;
  }
  .homepage .classic-mini-group__url::before {
    background: #000;
  }
  .homepage .cover-slider__description {
    font-size: 20px;
    margin-right: 0;
  }
  .homepage .cover-slider__description-wrapper {
    width: 510px;
  }
  .homepage .classic-slider {
    margin-bottom: -35px;
  }
  .homepage .classic-slider__inner div:nth-of-type(2) {
    width: 470px;
    padding-right: 125px;
  }
  .homepage .classic-slider__description {
    font-size: 20px;
    line-height: normal;
    font-weight: 400;
  }
  .homepage .product-gallery {
    z-index: 51;
  }
  .homepage .product-gallery__bg-img-1 {
    left: 30%;
    top: 50px;
  }
  .homepage .product-gallery__bg-img-2 {
    bottom: -25px;
  }
  .homepage .product-gallery__bg-img-3 {
    top: 225px;
    scale: 0.9;
  }
  .homepage .product-gallery__bg-img-4 {
    bottom: -130px;
  }
  .homepage .product-gallery__bg-img-5 {
    top: -100px;
    right: 0;
    left: unset;
  }
  .homepage .product-gallery__bg-img-7 {
    top: 63px;
    left: unset;
    right: 250px;
  }
}
@media screen and (min-width: 1200px) {
  .homepage .cover-slider {
    margin-bottom: -40px;
  }
  .homepage .cover-slider__inner > div:nth-of-type(2) div {
    text-align: right;
    justify-content: end;
  }
  .homepage .classic-mini-slider {
    margin-bottom: -65px;
  }
  .homepage .classic-mini-slider__header {
    font-size: 42px;
  }
  .homepage .classic-mini__tag {
    font-size: 16px;
  }
  .homepage .classic-mini-group {
    padding-top: 27px;
  }
  .homepage .classic-mini-group__title {
    color: #000;
  }
  .homepage .classic-slider__element {
    max-height: unset;
    margin-bottom: -14px;
  }
  .homepage .classic-slider__inner div:nth-of-type(2) {
    padding-right: 220px;
  }
  .homepage .classic-slider__img {
    height: 605px;
    -o-object-fit: scale-down;
       object-fit: scale-down;
    width: 100%;
  }
  .homepage .classic-slider__url {
    margin-top: 8px;
  }
  .homepage .classic-slider__title {
    height: 90px;
    line-height: 45px;
  }
}
@media screen and (min-width: 1440px) {
  .homepage .classic-slider__wrapper {
    width: 100%;
    min-width: 100vw;
  }
  .homepage .classic-slider__img {
    -o-object-fit: cover;
       object-fit: cover;
  }
  .homepage .classic-slider__inner {
    padding-left: 0;
  }
  .homepage .cover-slider {
    margin-bottom: -15px;
  }
  .homepage .cover-slider__description-wrapper {
    width: 565px;
  }
  .homepage .classic-mini-slider__element {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1440px) and (max-width: 1599px) {
  .homepage .classic-mini-slider__element {
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 1600px) {
  .homepage .product-gallery {
    margin-top: -45px;
  }
  .homepage .product-gallery__bg-img-4 {
    bottom: -115px;
  }
  .homepage .product-gallery__bg-img-5 {
    right: -30px;
  }
  .homepage .classic-slider {
    margin-bottom: -30px;
  }
  .homepage .classic-slider__inner.container__base {
    top: 180px;
    gap: 6px;
  }
  .homepage .classic-slider__img {
    height: 665px;
  }
  .homepage .classic-mini-slider__img {
    width: 100vw;
    max-width: unset;
  }
  .homepage .classic-mini-slider__header {
    margin-bottom: 25px;
  }
  .homepage .classic-mini-slider__header-sign, .homepage .classic-mini-slider__header {
    width: 1128px;
    margin-left: auto;
    margin-right: auto;
    background-position: left;
  }
  .homepage .classic-mini-slider .container__base {
    width: 100vw;
  }
  .homepage .classic-mini-slider__container {
    justify-content: center;
    gap: 270px;
    top: -7px;
  }
  .homepage .cover-slider__inner {
    top: 17%;
  }
  .homepage .cover-slider__description {
    margin-bottom: 30px;
    margin-top: 50px;
  }
  .homepage .cover-slider__description-wrapper {
    width: 365px;
  }
  .homepage .cover-slider__url {
    font-size: 17.6px;
    width: auto;
    padding: 18px 30px;
  }
  .homepage .homepage__shape_first {
    top: 23px;
    left: -91px;
  }
  .homepage .homepage__shape_first--left {
    width: 320px;
    height: 207px;
  }
}
.product-nutri-score .product-kcal__short {
  padding-left: 65px;
}
.product-info__divider {
  margin-left: 18px;
}

.custom-product-content-type .engagement-box-simple::before {
  content: unset !important;
}
.custom-product-content-type .engagement-box-simple-inner {
  background-color: unset;
  box-shadow: unset;
}

@media screen and (min-width: 768px) {
  .custom-product-content-type .image__content > div:nth-of-type(1) {
    display: none;
  }
}
.custom-recipe-content-type .cover-slider__bottom-fish--container {
  display: none;
}
.custom-recipe-content-type .cover-slider__inner {
  top: 20%;
}
@media screen and (min-width: 768px) {
  .custom-recipe-content-type .cover-slider__element .cover-slider__img.slider__img--full-height-mobile {
    height: calc(65vh - 100px);
  }
  .custom-recipe-content-type .cover-slider__inner {
    padding: 0 50px;
    gap: 20px;
  }
  .custom-recipe-content-type .cover-slider__inner > div:nth-of-type(1) {
    flex: 1 0 50%;
  }
  .custom-recipe-content-type .cover-slider__inner > div:nth-of-type(2) > div {
    width: 100%;
    justify-content: flex-end;
  }
  .custom-recipe-content-type .cover-slider__description {
    text-align: right;
    max-width: 310px;
    margin-right: 0;
  }
  .custom-recipe-content-type .cover-slider__description-wrapper {
    width: 420px;
  }
  .custom-recipe-content-type .cover-slider .image__content > div:nth-of-type(1) {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .custom-recipe-content-type .cover-slider__description {
    font-size: 20px;
  }
  .custom-recipe-content-type .cover-slider__url {
    min-width: 260px;
    font-size: 17.6px;
  }
}
@media screen and (min-width: 1200px) {
  .custom-recipe-content-type .cover-slider__element .cover-slider__img.slider__img--full-height-mobile {
    height: 545px;
  }
  .custom-recipe-content-type .cover-slider__description {
    max-width: 420px;
  }
  .custom-recipe-content-type .cover-slider .wrapper-image__desktop {
    position: absolute;
    left: 0;
    width: 55%;
    top: -30px;
  }
  .custom-recipe-content-type .cover-slider__inner {
    justify-content: end;
  }
}
@media screen and (min-width: 1360px) {
  .custom-recipe-content-type .cover-slider .wrapper-image__desktop {
    position: absolute;
    left: -60px;
    width: 62%;
    top: -40px;
  }
}
@media screen and (min-width: 1600px) {
  .custom-recipe-content-type .cover-slider .container--primary {
    width: 1128px;
  }
}
